vRealize Orchestrator 7.4 支持从版本 6.0.x、7.0、7.1、7.2 和 7.3 进行就地升级。对于 Orchestrator 5.5.x,您必须首先将其升级到版本 6.0.x。

升级 Orchestrator 时,您必须将设备内存至少增加到 6 GB 并将存储容量至少增加到 17 GB。